<!--
/*
 *  Copyright 2012 by Texas Instruments Incorporated .
 *  
 */
-->

<html>
<head>
<title>package ti.sdo.linuxutils.cmem</title>
<meta name="description" content="Contiguous memory allocation package">
<link rel="stylesheet" type="text/css" href="../../../../xdoc.css" />
</head>
<body><div id="xdocWrapper"><div id="xdocContent">
<table class="xdocHdr"><tr>
<td class="xdocHdrTitle"><span class="xdoc-kw1">package</span> <span class="xdoc-id">ti.sdo.linuxutils.cmem</span></td>
<td class="xdocHdrArrow">
<a class="xdocHdrLink" href="../../../../ti/sdo/linuxutils/cmem/CMEM.html" title="module CMEM"><img class="xdocHdrArrow" src="../../../../Arrow_right.png"/></a></td>
</table>
<div class=xdocHdrIndex><a class=xdocHdrIndex title="right-click to capture" href="../../../../index.html#ti/sdo/linuxutils/cmem/package.html">index URL</a></div>
<p class="xdocHdrSummary">Contiguous memory allocation package</p>
<ul class="xdocToc">
</ul>
<table class="xdocLabel"><tr>
<td class="xdocLabelLeft"><tt><span class="xdoc-id">XDCspec</span></tt> declarations</td>
<td class="xdocLabelRight">sourced in <a class="xdocLink" href="../../../../ti/sdo/linuxutils/cmem/package-src.html"><span class="xdocLabelFile">ti/sdo/linuxutils/cmem/package.xdc</span></a></td>
</tr></table>
<div class="xdocSynX">
<div class="xdocSynCode">
<tt></tt><span class="xdoc-kw1">package</span> <go><span class="xdoc-id">ti.sdo.linuxutils.cmem</span></go> [2, 2, 0] {
</div>
<div class="xdocSynSpacer">&nbsp;</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">module</span> <a class='xdocSynGo' href='../../../../ti/sdo/linuxutils/cmem/CMEM.html' title='ti.sdo.linuxutils.cmem.CMEM'><span class="xdoc-id">CMEM</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;Contiguous MEMory Manager</div>
<div class="xdocSynCode">
<tt></tt>}
</div>
</div>
<div id="xdocDate">generated on Wed, 30 May 2012 18:51:23 GMT</div>
</div></div></body>
</html>
<!--
/*
 * @(#) linuxutils_3_23_00_01; 1, 0, 0,1; 5-30-2012 11:51:37; /db/atree/library/trees/linuxutils/linuxutils-l01/src/ xlibrary

 */
-->

